.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x) * -.5);margin-left:calc(var(--bs-gutter-x) * -.5)}.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}.col{flex:1 0 0%}.row-cols-auto>*{flex:0 0 auto;width:auto}.row-cols-1>*{flex:0 0 auto;width:100%}.row-cols-2>*{flex:0 0 auto;width:50%}.row-cols-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-4>*{flex:0 0 auto;width:25%}.row-cols-5>*{flex:0 0 auto;width:20%}.row-cols-6>*{flex:0 0 auto;width:16.6666666667%}@media (min-width:576px){.col-sm{flex:1 0 0%}.row-cols-sm-auto>*{flex:0 0 auto;width:auto}.row-cols-sm-1>*{flex:0 0 auto;width:100%}.row-cols-sm-2>*{flex:0 0 auto;width:50%}.row-cols-sm-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-sm-4>*{flex:0 0 auto;width:25%}.row-cols-sm-5>*{flex:0 0 auto;width:20%}.row-cols-sm-6>*{flex:0 0 auto;width:16.6666666667%}}@media (min-width:768px){.col-md{flex:1 0 0%}.row-cols-md-auto>*{flex:0 0 auto;width:auto}.row-cols-md-1>*{flex:0 0 auto;width:100%}.row-cols-md-2>*{flex:0 0 auto;width:50%}.row-cols-md-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-md-4>*{flex:0 0 auto;width:25%}.row-cols-md-5>*{flex:0 0 auto;width:20%}.row-cols-md-6>*{flex:0 0 auto;width:16.6666666667%}}@media (min-width:992px){.col-lg{flex:1 0 0%}.row-cols-lg-auto>*{flex:0 0 auto;width:auto}.row-cols-lg-1>*{flex:0 0 auto;width:100%}.row-cols-lg-2>*{flex:0 0 auto;width:50%}.row-cols-lg-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-lg-4>*{flex:0 0 auto;width:25%}.row-cols-lg-5>*{flex:0 0 auto;width:20%}.row-cols-lg-6>*{flex:0 0 auto;width:16.6666666667%}}@media (min-width:1200px){.col-xl{flex:1 0 0%}.row-cols-xl-auto>*{flex:0 0 auto;width:auto}.row-cols-xl-1>*{flex:0 0 auto;width:100%}.row-cols-xl-2>*{flex:0 0 auto;width:50%}.row-cols-xl-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-xl-4>*{flex:0 0 auto;width:25%}.row-cols-xl-5>*{flex:0 0 auto;width:20%}.row-cols-xl-6>*{flex:0 0 auto;width:16.6666666667%}}@media (min-width:1400px){.col-xxl{flex:1 0 0%}.row-cols-xxl-auto>*{flex:0 0 auto;width:auto}.row-cols-xxl-1>*{flex:0 0 auto;width:100%}.row-cols-xxl-2>*{flex:0 0 auto;width:50%}.row-cols-xxl-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-xxl-4>*{flex:0 0 auto;width:25%}.row-cols-xxl-5>*{flex:0 0 auto;width:20%}.row-cols-xxl-6>*{flex:0 0 auto;width:16.6666666667%}}.col-auto{flex:0 0 auto;width:auto}.col-1{flex:0 0 auto;width:8.33333333%}.col-2{flex:0 0 auto;width:16.66666667%}
.advanced {

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    display: flex;
    padding: 20px 20px;
    align-items: center;
}


section.advanced {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    display: flex
;
    padding: 20px 20px;
    align-items: center;
}



.ancestor {
    max-width: 1100px;
    margin: auto;
    text-align: center;
}

.read_more button {
    color: #173673;
    font-weight: 600;
    font-size: 16px;
    padding: 14px 30px;
    background-color: #fff;
    border-radius: 6px;
    border: none;
}

.read_more button span {
    vertical-align: middle;
    margin-right: 10px;
}




.ancestor h2 {
    color: #FFFFFF!important;
    font-weight: 700!important;
    font-size: 48px!important;
    margin-bottom: 30px!important;
}


.ancestor p {
    color: #FFFFFF!important;
    font-size: 22px!important;
    margin-bottom: 0!important;
    font-weight: 400!important;
}

.read_more {
    margin-top: 35px;
}

@media screen and (max-width: 598px) {
    .advanced {
        height: auto;
        padding: 120px 20px;
    }

    .ancestor {
        padding: 0;
    }

    .ancestor p {
        font-size: 16px;
    }

    .ancestor h2 {
        font-size: 28px;
    }
}



.image_boy_container img {
    width: 100%;
}


.image_boy_container {
    position: absolute;
    top: -6%;
    right: 5%;
    z-index: 1;
}


.img_insights {
    max-width: 1280px;
    margin: 5%;
    position: relative;
    padding: 100px 20px 0px 20px;
    z-index: 99;
}

.grid_Upgrades {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 80px;
    grid-row-gap: 20px;
    position: relative;
    z-index: 99;
}

.DNA_Upgrade img {
    width: 100%;
    border-radius: 4px;
    height:341px;
}

.samples_container p img {
    border-radius: 20px;
}
.unbeatable_container h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 7px;
    color: #173673;
}

.unbeatable_container .col-md-9,
.unbeatable_container .col-md-3 {
    margin-top: 20px;
}

.unbeatable_container .Trending_contanier {
    font-size: 16px;
    font-weight: 500;
    color: #C11540;
}

.Upgrade_text p {
    font-size: 16px;
    font-weight: 400;
    color: #1B1B1B;
    margin-bottom: 0;
    line-height:25px;
}

.read_button {
    margin-top: 10px;
}


.read_button button {
    border: none;
    background-color: transparent;
    font-size: 16px;
    color: #173673;
    font-weight: 600;
}

.read_button button span {
    margin-right: 10px;
    vertical-align: middle;
}

@media screen and (max-width: 640px) {
    .grid_Upgrades {
        grid-template-columns: repeat(1, 1fr);
    }

    .image_boy_container {
        top: -1.3%;
        right: 5%;
    }

    .image_boy_container img {
        width: 100%;
        max-width: 200px;
    }
}

@media screen and (max-width: 598px) {
    .image_boy_container {
        top: -4.90%;
        right: 5%;
    }

    .image_boy_container>img {
        max-width: 155px;
    }

.ancestor h2 {
    color: #FFFFFF!important;
    font-weight: 700!important;
    font-size: 38px!important;
    margin-bottom: 10px!important;
}


.ancestor p {
    color: #FFFFFF!important;
    font-size: 18px!important;
    margin-bottom: 0!important;
    font-weight: 400!important;
}

.read_more {
    margin-top: 5px;
}

}
@media (min-width: 768px) {
    .col-md-9 {
        flex: 0 0 auto;
        width: 75%;
    }
        .col-md-3 {
        flex: 0 0 auto;
        width: 25%;
    }
}
.blog-list__pagination
{margin-bottom:40px;margin-top:40px;}

.roundup_section {
    padding: 50px 20px;
}

.samples_container {
    max-width: 1150px;
    margin: auto;
    /* text-align: center; */
}

.samples_container p {
    color: #1B1B1B;
    font-size: 16px;
    margin-bottom: 30px;
    font-weight: 300;
    line-height: 30px;
}

.image_samples img {
    width: 100%;

}

.image_samples {
    margin-bottom: 30px;
}


@media screen and (max-width: 538px) {
    .samples_container p {
        font-size: 16px;
        line-height: 30px;
    }
}img {
    border-style: none;
    width: auto;
    max-width: 100%;
    height: auto;
}

.roundup_section figure {
   text-align: center;
}
.roundup_section img {
    max-width: 800px;
}